<div>
    <h1>Welcome to {{ appName }} </h1>
</div>
<div>
    <button *ngFor="let product of products" (click)="onAddProduct(product)"> {{ product.name }} / {{ product.price }} </button>
    <form [formGroup]="this.orderSvc.form" (ngSubmit)="onSubmit()">
        <table>
            <tr>
                <td>
                    <div>
                        <input maxlength="3" placeholder="Order Number" formControlName="orderNumber">
                    </div>
                </td>
            </tr>
            <tr>
                <td>
                    <div>
                        <input maxlength="13" placeholder="Customer" formControlName="customerName">
                    </div>
                </td>
            </tr>
            <tr>
                <td>
                    <button>Send</button>
                </td>
            </tr>
        </table>
    </form>
</div>

<div *ngFor="let order of tempOrder">
    <p> {{ order }} </p>
    <a href="#" (click)="deleteTempOrder(order) ">DELETE!</a>
</div>